Board index » FlyTampa » FlyTampa-Toronto

Post
 Crazychris (Mon Feb 11, 2019 7:20 pm)

Posts: 2
Hey.

Am just curious, will v1.5 work with 4.3 or do you have too make the move too 4.4 for the scenery too work.

Reason for the question is because, after i updated Toronto too 1.5, i have a problem with the terminal buildings not loading at all, everything but the terminal buildings loads.

PS: Wont be able to reply too this topic right away, as i will head too bed after posting this.

-Chris
Post
 martin[flytampa] (Mon Feb 11, 2019 7:30 pm)

Site Admin | Posts: 4880 | Location: Tampa/FL
Pretty sure you need P3Dv4.4 for PBR glass to work, so if you are using 4.3 you should keep version 1.4 of Toronto installed

http://www.flytampa.org/dwl/FlyTampa_Toronto_14_P3D.exe
Post
 Crazychris (Tue Feb 12, 2019 1:57 am)

Posts: 2
Aight cheers!

Thought i could get away by having PBR turned off in the configuration.

- Chris
Post
 MBH4 (Tue Feb 12, 2019 9:45 am)

Posts: 5
Chris,
I had to go back to the older version of Toronto for it to work. I tried turning off the PBR in 1.5 but it still wasn't working properly. When I upgrade to 4.4 or I heard 4.5 was in Beta I'll make the transition then.

Mike Hayden
VATSIM10
Post
 martin[flytampa] (Tue Feb 12, 2019 10:11 am)

Site Admin | Posts: 4880 | Location: Tampa/FL
In Montreal V2 you can turn off PBR, but in the Toronto 1.5 update you can't because thats the only thing that was updated. Other then PBR and the runway Lighting, both of which don't work in Prepar3D 4.3, Toronto 1.5 and 1.4 are identical.